
tile.beacon.primary=
tile.beacon.secondary=

container.inventory=
container.hopper=
container.crafting=
container.dispenser=  §fDispen...
container.dropper=  §fSubmini..
container.furnace=
container.enchant=
container.repair=
container.brewing=
container.chest=  §fCofre
container.chestDouble=  §fCofre Gran
container.enderchest=  §fCofre d'Ender
container.beacon=Beacon
container.shulkerBox=   §fCaixa de Shulker

entity.Horse.name=  §fCavall
entity.Donkey.name=  §fBurro
entity.Mule.name=  §fMula
entity.Llama.name=  §fLlama
entity.villager.armorer= §fEsmolet
entity.villager.butcher= §fCarnicer
entity.villager.cartographer= §fCartògraf
entity.villager.cleric= §fClergue
entity.villager.farmer= §fGranger
entity.villager.fisherman= §fPescador
entity.villager.fletcher= §fFletxador
entity.villager.leatherworker= §fPelleter
entity.villager.librarian= §fBibliotecari
entity.villager.mason= §fObrer
entity.villager.shepherd= §fPastor
entity.villager.toolsmith= §fFerrer
entity.villager.weaponsmith= §fArmer